
/* claims */
@media only screen and (max-width: 767px) {
  body .claims-header {
    text-align: left;
    background: #666;
    color: white;
  }
  body .claims-header > h1 {
    display: none;
  }
  body .claims-header > p {
    width: 100%
  }
  body .claims-header .online-box {
    position: static;
    padding: 10px 25px;
    background: #162958;
    color: white;
    height: auto;
  }
  body .claims-header .online-box h2 {
    color: white;
  }
  body .claims-header .msds-box {
    position: initial;
    margin-top: 20px;
    padding: 10px;
    height: auto;
    background: #ccc;
  }
  body .claims-header .msds-box h2 {
    color: white;
  }
  body .inspection-reminder-mobile {
    background: #ccc;
    padding: 15px;
    margin-top: 20px;
  }
  body .inspection-reminder-mobile p {
    width: 100%;
  }
  body .inspection-reminder-mobile button {
    background: lightblue;
    color: white;
    border: none;
    width: 100%;
    margin-top: 10px;
  }
  body .inspection-reminder {
    display: none;
  }
  body .guidelines-column {
    width: 100%;
    text-align: center;
    padding: 0;
    float: none;
  }
  body .guidelines-column .language-btns button {
    margin-right: 0px;
  }
  body .checklist-items .checklist-row {
    padding: 0px;
  }
  body .checklist-items .checklist-box {
    width: calc(100% - 20px);
    margin: 10px;
    float: none;
    height: auto;
    background: white;
    color: #333;
  }
  body .checklist-items .checklist-box h3, body .checklist-items .checklist-box a {
    color: #333;
  }
  body .checklist-items .checklist-box:nth-child(odd) {
    background: #666;
    color: white;
  }
  body .checklist-items .checklist-box:nth-child(odd) h3, body .checklist-items .checklist-box:nth-child(odd) a {
    color: white;
  }
}

/* careers landing */
.page-template-page-careers {
	color: #162958;
}

/* IE 10+ */
@media all and (-ms-high-contrast: active), all and (-ms-high-contrast: none) {
	.page-template-page-careers .page-header {
		flex-direction: column;
		height: 145px;
	}
}

.page-template-page-careers #main h2 {
	margin: 0 0 1em;
	font-size: 26px;
	color: inherit;
	font-weight: bold;
	text-align: center;
}

.page-template-page-careers #main h3 {
	margin: 0 0 1em;
	font-size: 20px;
	color: inherit;
}

.page-template-page-careers #main p {
	margin: 0 0 1em;
	line-height: 1.35;
}

.page-template-page-careers #main a {
	transition: opacity 0.3s;
}

.page-template-page-careers #main a:hover {
	opacity: 0.6;
}

.page-template-page-careers .the-content {
	margin-top: 90px;
	margin-bottom: 90px;
	text-align: center;
}

.page-template-page-careers .the-content > div {
	width: 100%;
	max-width: 300px;
	margin: 0 auto;
}

@media only screen and (max-width: 767px) {
	.page-template-page-careers .careers-aside {
		padding-right: 0;
		padding-left: 0;
	}
}

.page-template-page-careers .careers-aside-bg {
	height: 0;
	padding-bottom: 52%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.page-template-page-careers .careers-aside-content {
	padding: 80px 35px 66px;
	color: #fff;
	background-color: #4773b9;
}

.page-template-page-careers #main .careers-aside-content h2 {
	margin-bottom: 1.5em;
	text-align: left;
}

.page-template-page-careers .job-postings {
	position: relative;
	margin-top: 75px;
	margin-bottom: 80px;
}

.page-template-page-careers .job-posting {
	margin-bottom: 30px;
	padding-top: 30px;
	border-top: 1px solid #162958;
}

.page-template-page-careers .job-posting-header {
	display: flex;
	justify-content: space-between;
	margin-bottom: 6px;
}

.page-template-page-careers #main .job-posting-header h3,
.page-template-page-careers #main .job-posting-meta {
	flex: 0 1 auto; /* IE 10 */
	margin-bottom: 10px;
}

.page-template-page-careers .job-posting-meta {
	margin-left: 20px;
	text-align: right;
	white-space: nowrap;
}

.page-template-page-careers .job-posting-learn-more .default-button {
	padding-top: 5px;
	padding-bottom: 5px;
}

.page-template-page-careers .no-jobs {
	width: 100%;
	max-width: 310px;
	margin: 0 auto;
	padding: 90px 0 50px;
	font-size: 20px;
	text-align: center;
}

.page-template-page-careers #main .no-jobs p {
	width: 100%; /* IE 10 */
	margin: 0;
	font-size: inherit;
}

.page-template-page-careers .no-jobs a {
	color: inherit;
	font-weight: bold;
	text-decoration: none;
}

.page-template-page-careers .trapezoid {
	display: none;
}

@media only screen and (min-width: 768px) {
	.page-template-page-careers .the-content {
		margin-top: 65px;
		margin-bottom: 37px;
	}

	.page-template-page-careers .the-content > div {
		max-width: 545px;
	}

	.page-template-page-careers .careers-aside {
		position: relative;
		display: flex;
	}

	.page-template-page-careers .careers-aside-bg {
		flex: 0 1 50%;
		height: auto;
		padding-bottom: 0;
	}

	.page-template-page-careers .careers-aside-content {
		flex: 0 1 50%;
	}

	.page-template-page-careers .job-postings {
		margin-top: 100px;
	}

	.page-template-page-careers .job-postings > div {
		width: 100%;
		max-width: 900px;
		margin: 0 auto;
	}

	.page-template-page-careers #main .job-postings h2 {
		margin-bottom: 35px;
	}

	.page-template-page-careers .job-posting {
		margin-bottom: 35px;
		padding-top: 0;
		border-top: none;
	}

	.page-template-page-careers .job-posting-header {
		margin-bottom: 0;
	}

	.page-template-page-careers .job-posting-meta {
		display: flex;
	}

	.page-template-page-careers .job-posting-date {
		min-width: 140px;
		margin-left: 20px;
	}

	.page-template-page-careers .no-jobs {
		max-width: 575px;
		padding-top: 75px;
		font-size: 24px;
	}

	.page-template-page-careers .careers-aside .trapezoid-left {
		display: block;
		width: 1250px;
		height: 1014px;
		background-position: right top;
		top: 130px;
		right: 53%;
		z-index: -1;
	}

	.page-template-page-careers .job-postings .trapezoid-left {
		display: block;
		width: 1000px;
		height: 811px;
		background-position: right top;
		top: -15px;
		right: 48%;
		z-index: -1;
	}

	.page-template-page-careers .job-postings .trapezoid-right {
		display: block;
		width: 1000px;
		height: 811px;
		background-position: left bottom;
		bottom: -130px;
		left: 85%;
		z-index: -1;
	}
}

@media only screen and (min-width: 1024px) {
	.page-template-page-careers .careers-aside-bg {
		flex: 0 1 60%;
	}

	.page-template-page-careers .careers-aside-content {
		flex: 0 1 40%;
	}
}

/* Careers single */
.single-career #main {
	color: #162958;
}

.single-career #main h1 {
	margin: 0 0 6px;
	color: inherit;
	font-weight: bold;
}

.single-career #main h2 {
	margin: 0 0 1em;
	color: inherit;
	font-weight: bold;
}

.single-career #main .main-section h2,
.single-career #main .main-section h3 {
	margin: 1.5em 0 1em;
}

.single-career #main p,
.single-career #main ul,
.single-career #main ol {
	margin: 0 0 1em;
	font-size: 16px;
	line-height: 1.35;
}

.single-career #main ul {
	padding-left: 1.375em;
	list-style-type: disc;
}

.single-career #main ul li {
	margin-bottom: 0.75em;
}

.single-career #main a {
	transition: opacity 0.3s;
}

.single-career #main a:hover {
	opacity: 0.6;
}

.single-career .primary-wrapper {
	position: relative;
	margin-bottom: 60px;
}

.single-career .job-posting-meta {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 30px;
}

.single-career .job-posting-location {
	background: url('../images/dealer-map-pin.svg') left center no-repeat;
	background-size: contain;
}

/* IE 10+ */
@media all and (-ms-high-contrast: active), all and (-ms-high-contrast: none) {
	.single-career .job-posting-location {
		background-size: 18px 18px;
	}

	.single-career .trapezoid {
		display: none !important;
	}
}

.single-career .job-posting-location,
.single-career .job-posting-date {
	margin-bottom: 0.5em;
	padding-left: 27px;
}

.single-career .apply-wrapper {
	margin-top: 40px;
	text-align: center;
}

.single-career #main .apply-wrapper p {
	font-size: 13px;
}

.single-career .apply-wrapper .default-button {
	padding-right: 40px;
	padding-left: 40px;
}

.single-career .sidebar-aside .widget {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #162958;
}

@media only screen and (min-width: 768px) {
	.single-career .apply-wrapper {
		text-align: left;
	}

	.single-career .trapezoid-1 {
		width: 863px;
		height: 700px;
		background-position: right top;
		top: -78px;
		right: 37.5%;
		opacity: 0.35;
		z-index: -1;
	}

	.single-career .trapezoid-2 {
		width: 573px;
		height: 465px;
		background-position: left bottom;
		bottom: 185px;
		left: 95%;
		z-index: -1;
	}

	.single-career .trapezoid-3 {
		width: 1000px;
		height: 811px;
		background-position: left bottom;
		bottom: -140px;
		left: 90%;
		z-index: -1;
	}
}

@media only screen and (min-width: 1024px) {
	.single-career .has-sidebar {
		display: flex;
		justify-content: space-between;
	}

	.single-career .main-section {
		flex: 0 1 62.5%;
	}

	.single-career .sidebar-aside {
		flex: 0 1 27.5%;
	}

	.single-career .sidebar-aside .widget {
		margin-top: 0;
		margin-bottom: 30px;
		padding-top: 0;
		border-top: none;
	}
}

/* faq */
@media only screen and (max-width: 767px) {
  body #post-736 .careers-header {
    padding: 0;
  }
  body #post-736 .careers-text {
    background: white;
  }
}

/* search */

.no-results {
	margin-top: 40px;
}

@media only screen and (min-width: 768px) {
	body.search .site-main {
		display: block;
		width: 75%;
		margin: 0 auto;
	}
}

/* contact us */
body .contact-header {
  text-align: center;
  background-color: #162958;
  padding-top: 40px;
  padding-bottom: 40px;
}

body .contact-header h1 {
  color: #FFF;
}

body .contact-text {
  float: left;
  width: 30%;
  color: #162958;
}

body .contact-text h2 {
  font-size: 2em;
}

body .contact-text p{
  color: #162958;
  font-size: 1.2em;
}

body .contact-text a {
	color: inherit;
}

body .contact-form .form-box {
  width: 45%;
  float: right;
  margin-right: 10%;
}

body .contact-form .form-box input, body .contact-form .form-box span textarea {
  border-color: #162958;
  padding: 7.5px;
  border-radius: 0;
  width: 100%;
}

body .contact-form .form-box p input.wpcf7-submit {
  float: right;
  background-color: white;
  padding: 10px 75px;
  border-width: 1.5px;
  font-size: 1em;
  font-weight: bold;
  width: auto;
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
  body .contact-form .form-box p input.wpcf7-submit {
    float: none;
    width: 100%;
  }
}


.office-locations .office-text {
  margin-left: 20px;
  float: right;
  width: 50%;
}

.office-locations .office-row .office-map img {
  height: 300px;
  width: 390px;
}

@media screen and (max-width: 767px) {
  .office-locations .office-row .office-map img {
    width: 100%;
  }
}

.office-locations .office-text * {
  color: #162958;
}

.office-locations .office-text .office-people {
  float: right;
  width: 50%;
}

.office-locations strong {
  font-size: 1.3em;
  margin: 5px 0;
}

@media screen and (max-width: 1330px) {
  .office-locations .office-row {
    display: flex;
    justify-content: center;
  }

  .office-locations .office-text {
    float: left;
    width: 40%;
  }

  .office-locations .office-text .office-people {
    float: none;
    width: 100%;
    clear: both;
  }

  .office-locations .office-row .office-map img {
    height: auto;
    width: 400px;
  }
}

@media screen and (max-width: 1030px) {
  .office-locations .office-text {
    float: none;
    width: 60%;
  }
}

section.claim-submission {
  background-color: #162958;
}

section.claim-submission * {
  color: #FFF;
}

.newsletter-signup {
  background-color: #80a9de;
}

@media only screen and (max-width: 767px) {
  section.contact-header {
    display: none;
  }

  body .contact-form .form-box {
    width: 100%;
    margin: auto;
    float: none;
  }

  .contact-form {
    display: flex;
    flex-direction: column;
    margin-top: -10%;
    margin-left: 0;
    padding-right: 10%;
    padding-left: 10%;
  }

  body .contact-text {
    width: auto;
  }

  body .contact-form .form-box input, body .contact-form .form-box span textarea {
    border-color: #162958;
    padding: 7.5px;
    border-radius: 0;
    width: 100%;
  }

  body .contact-form .form-box p input.wpcf7-submit {
    float: none;
    background-color: white;
    padding: 10px 75px;
    border-width: 1.5px;
    font-size: 1em;
    font-weight: bold;
    width: auto;
  }

  body .office-locations .office-row {
    display: flex;
    flex-direction: column-reverse;
  }

  body .office-locations .office-text {
    margin: 0;
    float: none;
    width: auto;
  }

  body .office-locations .office-text .office-people {
    float: none;
    width: auto;
  }

  body .office-locations .office-text .office-address {
    float: none;
    width: auto;
  }

  body .site-info {
    width: 100%;
  }
}

/* Default pagination */
.default-pagination {
	text-align: center;
	color: #162958;
}

.default-pagination a {
	color: inherit;
	text-decoration: none;
}

.default-pagination a:hover {
	text-decoration: underline;
}

.default-pagination a,
.default-pagination .current {
	padding: 5px;
}

.default-pagination .page-numbers {
	margin: 0 2px;
}

.default-pagination .page-numbers.prev {
	margin-right: 10px;
	padding: 5px 10px;
}

.default-pagination .page-numbers.next {
	margin-left: 10px;
	padding: 5px 10px;
}




.office-location-new{
	width: 70% !important;
    margin: 0px 0px !important;
}

.office-locations .office-text {
    margin-left: 20px;
    float: left;
    width: 50%;
}

.page-template-page-newsroom .recent-posts h2 {
    font-size:1rem!important;
}